Subject: New Reply Received - I didn't receive my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 00:24:03 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  I didn't receive my order  Ticket comment <div dir="auto">It is the same information nothing is wrong. I've ordered many times before and I didn't face issues.<div dir="auto"><br></div>
<div dir="auto">I hope receiving my order tomorrow or the day after, after that I have to get my money back.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Again, thank you for your cooperation </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Apr 2, 2021, 2:10 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Dina,<br><br>Thank you for contacting us.<br><br>We are truly sorry to hear that you were not assisted properly by delivery. This is surely not the experience we want our customers to have when they shop with us.<br><br>We take matters like these very seriously. Please be assured as we have forwarded this feedback to our concerned team and they are going to make sure that you will not face such issues in your future purchase.<br><br>
</div>
<div dir="ltr">​We would request you to please share the updated contact number and completed updated address with us, so we convey the same to the courier team.<br><br>Again, please accept our sincere apologies for this.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2333032